/**
 * SearchDataType
 * @since 3.0.0
 */
export default interface SearchDataType {
    /**
     * The ID.
     * @since 3.0.0
     */
    id: number;
    /**
     * The title.
     * @since 3.0.0
     */
    title: string;
    /**
     * The url.
     * @since 3.0.0
     */
    url: string;
    /**
     * The type.
     * @since 3.0.0
     */
    type: string;
    /**
     * The subtype.
     * @since 3.0.0
     */
    subtype: string;
}
